<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="module" group="content">
	<name>Aku Intronews</name>
	<author>Joomlaku</author>
	<creationDate>May 2010</creationDate>
	<authorEmail>support@joomlaku.com</authorEmail>
	<authorUrl>http://www.joomlaku.com</authorUrl>
	<version>1.5.0</version>
	<license>http://www.gnu.org/copyleft/gpl.html</license>
	<copyright>Copyright (C) 2009 - 2010 Joomlaku. All Rights Reserved.</copyright>
	<description>Aku Intronews Module for Joomla!</description>
	<files>
	   <filename module="mod_aku_intronews">mod_aku_intronews.php</filename>
	   <filename>index.html</filename>
	   <folder>css</folder>
	   <folder>tmpl</folder>
	   <folder>images</folder>
	   <folder>scripts</folder>
	</files>
	<languages>
		<language tag="en-GB">en-GB.mod_aku_intronews.ini</language>
	</languages>
	<params>
		<param name="@spacer1" type="spacer" default="&lt;div style=&quot;font-weight:bold;font-size:12px;color:#fff;padding:5px;margin:0;background:#333;&quot;&gt;Items&lt;/div&gt;" />
		<param name="sec" type="section" default="" label="Section" description="AKU.INS.SEC" />
		<param name="cat" type="category" default="" label="Category" description="AKU.INS.CAT" />
		<param name="show_front" type="list" default="1" label="Item Frontpage" description="AKU.INS.FRONT">
			<option value="0">Hide</option>
			<option value="1">Show</option>
		</param>
		<param name="ordering" type="list" default="1" label="Display Ordering" description="AKU.INS.ORDER">
			<option value="1">Randomize</option>
			<option value="2">Article Order</option>
			<option value="3">Most Popular</option>	
			<option value="4">Recently Added</option>
			<option value="5">Recently Modified</option>
		</param>
		<param name="counts" type="text" default="10" label="Number of Content" description="AKU.INS.COUNT" />
		<param name="introtext" type="text" default="100" label="Number of Character" description="AKU.INS.INTRO" />
		<param name="@spacer2" type="spacer" default="&lt;div style=&quot;font-weight:bold;font-size:12px;color:#fff;padding:5px;margin:0;background:#333;&quot;&gt;Settings&lt;/div&gt;" />
		<param name="showtext" type="text" default="Latest News:" label="Text" description="" />
		<param name="width" type="text" default="650" label="Width" description="" />
		<param name="height" type="text" default="20" label="Height" description="" />
		<param name="interval" type="text" default="5000" label="Interval" description="" />
		<param name="duration" type="text" default="1000" label="Duration" description="" />
		<param name="autoplay" type="list" default="1" label="Auto Play" description="">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="usearrow" type="list" default="1" label="Use Arrow" description="">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="effect" type="list" default="left" label="Show Effect" description="">
			<option value="fade">Fade</option>
			<option value="up">Up Slide</option>
			<option value="left">Left Slide</option>
			<option value="right">Right Slide</option>
			<option value="down">Down Slide</option>
		</param>
		<param name="mootools" type="list" default="1" label="Using Mootools" description="">
			<option value="1">Mootools 1.1</option>
			<option value="2">Mootools 1.2</option>
		</param>
		<param name="transition" type="list" default="Cubic.easeOut" label="Effect Transition" description="" >
			<option value="linear">Linear</option>
			<option value="Back.easeIn">Back.easeIn</option>
			<option value="Back.easeOut">Back.easeOut</option>
			<option value="Back.easeInOut">Back.easeInOut</option>
			<option value="Bounce.easeIn">Bounce.easeIn</option>
			<option value="Bounce.easeOut">Bounce.easeOut</option>
			<option value="Bounce.easeInOut">Bounce.easeInOut</option>
			<option value="Circ.easeIn">Circ.easeIn</option>
			<option value="Circ.easeOut">Circ.easeOut</option>
			<option value="Circ.easeInOut">Circ.easeInOut</option>
			<option value="Cubic.easeIn">Cubic.easeIn</option>
			<option value="Cubic.easeOut">Cubic.easeOut</option>
			<option value="Cubic.easeInOut">Cubic.easeInOut</option>
			<option value="Elastic.easeIn">Elastic.easeIn</option>
			<option value="Elastic.easeOut">Elastic.easeOut</option>
			<option value="Elastic.easeInOut">Elastic.easeInOut</option>
			<option value="Expo.easeIn">Expo.easeIn</option>
			<option value="Expo.easeOut">Expo.easeOut</option>
			<option value="Expo.easeInOut">Expo.easeInOut</option>
			<option value="Sine.easeIn">Sine.easeIn</option>
			<option value="Sine.easeOut">Sine.easeOut</option>
			<option value="Sine.easeInOut">Sine.easeInOut</option>
			<option value="Quad.easeIn">Quad.easeIn</option>
			<option value="Quad.easeOut">Quad.easeOut</option>
			<option value="Quad.easeInOut">Quad.easeInOut</option>
			<option value="Quart.easeIn">Quart.easeIn</option>
			<option value="Quart.easeOut">Quart.easeOut</option>
			<option value="Quart.easeInOut">Quart.easeInOut</option>
			<option value="Quint.easeIn">Quint.easeIn</option>
			<option value="Quint.easeOut">Quint.easeOut</option>
			<option value="Quint.easeInOut">Quint.easeInOut</option>
		</param>
		<param name="@spacer3" type="spacer" default="&lt;div style=&quot;font-weight:bold;font-size:12px;color:#fff;padding:5px;margin:0;background:#333;&quot;&gt;Other Settings&lt;/div&gt;" />
		<param name="specifics" type="text" default="" label="Specific Content" description="AKU.INS.SPECIFICS" />
		<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="PARAMMODULECLASSSUFFIX" />
	</params>
</install>